libraw1394: version 2.0.4
Prev |  | Next

# raw1394_iso_xmit_start

## Name

raw1394_iso_xmit_start -- begin isochronous transmission

## Synopsis

``int raw1394_iso_xmit_start` (raw1394handle_t handle, int start_on_cycle, int prebuffer_packets);`

## Arguments

`handle`

  libraw1394 handle

`start_on_cycle`

  isochronous cycle number on which to start (-1 if you don't care)

`prebuffer_packets`

  number of packets to queue up before starting transmission (-1 if you don't care)

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_iso_recv_set_channel_mask | Up | raw1394_iso_recv_start